import Calendar from "@/components/calendar/Calendar";
import Sales from './Sales';
import { Metadata } from "next";
import React from "react";


export const metadata: Metadata = {
  title: "매출집계",
  description: "매출집계",
};

export default function SalesPage() {
  return (
    <Sales />
  );
}
